Nuclom logoNuclom
Organizations

Update organization settings

PATCH
/organizations/{id}/settings

Authorization

bearerAuth
headerAuthorizationBearer <token>

Authentication token from login or API key

Path Parameters

id*string

Id ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Request Body

Update organization settings data

application/json
  1. body
name?string|null
description?string|null|null
logo?string|null|null
[key: string]?any

Response Body

Success

curl -X PATCH 'https://nuclom.com/api/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/settings' \  -H 'Content-Type: application/json' \  -d '{}'
Empty